The Gnumeric Manual
<<< Previous |  | Next >>>

# TRUNC

## Name

TRUNC --

## Synopsis

    TRUNC(number[,digits])

## Description

TRUNC function returns the value of @number truncated to the number of digits specified. If @digits is omitted then @digits defaults to zero.

This function is Excel compatible.

## Examples

TRUNC(3.12) equals 3.

TRUNC(4.15,1) equals 4.1.

## See also

INT.

<<< Previous | Home | Next >>>
TRUE | Up | TTEST